Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Firefox says flash esr out of date. It is newest version

  • 6 uphendule
  • 9 zinale nkinga
  • 2 views
  • Igcine ukuphendulwa ngu James

more options

My management decided to move to the ESR of Flash. We are on the ESR of Firefox. Firefox 31.1.1.0 and 31.3.0.0 will not allow flash plugin 13.0.0.259 ESR to run, even though it is the newest version. It is flagged as an old version and it asks to update. When I click on the red "Check for updates..." link provided, mozilla page - https://www.mozilla.org/en-US/plugincheck/ says that it is up to date. Could we get this fixed. Thanks,

My management decided to move to the ESR of Flash. We are on the ESR of Firefox. Firefox 31.1.1.0 and 31.3.0.0 will not allow flash plugin 13.0.0.259 ESR to run, even though it is the newest version. It is flagged as an old version and it asks to update. When I click on the red "Check for updates..." link provided, mozilla page - https://www.mozilla.org/en-US/plugincheck/ says that it is up to date. Could we get this fixed. Thanks,

Isisombululo esikhethiwe

The blocklist has been updated so it no longer blocks the 13.0.0.259 ESR.

https://addons.mozilla.org/firefox/blocked/

Funda le mpendulo ngokuhambisana nalesi sihloko 👍 0

All Replies (6)

more options

hello FlashInThePan, flash ESR 13.0.0.259 was blocklisted as vulnerable by mistake originally. this is just in the process of getting fixed at the root (refer to bug 1109795) and should filter through to users in a day or two...

more options

Does that mean there will be an update to install?

more options

no, this change will make it to all installations automatically without a program update being required - firefox is pinging mozilla's servers once a day to receive an update about addons which should be blocked as malicious/vulnerable/crashy...

https://wiki.mozilla.org/Blocklisting

more options

Perfect! Thank you very much for the information. I will relay to my team. Have a great day and a wonderful weekend!

more options

You can paste this code in the command line in the Browser Console (Firefox/Tools > Web Developer) to immediately update the blocklist.xml file.

Components.classes['@mozilla.org/extensions/blocklist;1'].getService(Components.interfaces.nsITimerCallback).notify(null);

You can open the Browser Console (Firefox/Tools > Web Developer). Paste the JavaScript code in the command line and press the Enter key to run the code.

  • Toggle the devtools.chrome.enabled pref on the about:config page to true to enable the command line
more options

Isisombululo Esikhethiwe

The blocklist has been updated so it no longer blocks the 13.0.0.259 ESR.

https://addons.mozilla.org/firefox/blocked/

Okulungisiwe ngu James